﻿/** ctlConfirmation.aspx */
.font-20-bold {
    font-size: 20px;
    font-weight: 600;
}

.font-16-bold {
    font-size: 16px;
    font-weight: 600;
}

.row-confirm-info, .row-confirm-myrequests-title, .row-confirm-whatnext, .row-confirm-needhelp {
    margin-top: 15px;
}

.max-total--event-list-container {
    border-top: none !important;
    padding-top: 10px !important;
}

.row-confirm-whatnext, .row-confirm-needhelp {
    border-top: solid 1px #ebebeb;
    padding-top: 23px;
}


/** ctlConfirmHeader.aspx */
.row-confirm-header {
    color: white;
    background-color: black;
    padding: 10px 18px 10px 10px;
}


/** ctlConfirmInfo.aspx */
.row-confirm-info-page-title, .row-confirm-info-pah {
    margin-bottom: 15px;
}


/** ctlConfirmWhatNext.aspx */
.row-confirm-whatnext-step-row {
    margin-bottom: 10px;
}

.col-confirm-whatnext-step-img {
    width: 40px;
}


/** buttons */
.btn-confirm {
    width: 100%;
    height: 44px;
    margin: 0px 4px 12px 4px;
    border-radius: 4px;
    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: center;
}

.btn-confirm-faqs, .btn-confirm-contact {
    color: #026cdf;
    background-color: white;
    border: solid 1px #ebebeb;
}

.confirmationText {
    color: #FFFFFF;
    font-family: Averta-Semibold;
    font-size: 24px;
}

.confirmation-header-body-divider {
    width: 100%;
    height: 1px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.25);
    margin: 0 0 1px 0;
    z-index: 1039;
    transition: background-color .5s;
}
.confirmation-header-body-divider.no-background-image {
    background-color: #000000;
}

.confirmation-header-body-divider.scrolled {
    background-color: #000000;
}

.imgBackgroundConfirmationMobileCssId {
    color: #000;
}
.imgBackgroundConfirmationMobileCssId.have-background-image {
    background: no-repeat center top;
    background-size: cover;
    color: #fff;
    padding: 64px 0 30px;
    position: relative;
}

.verifiedFanConfirmationNavbarCssId {
    padding: 8px;
    height: 64px;
    z-index: 1040;
    background-color: transparent !important;
}

/* Desktop and Tablet */
@media screen and (min-width: 576px) {
    .confirmation-page__top-container {
        height: 692px;
    }
        
    .artist-logo {
        max-width: 280px;
    }

    .confirmation-page__title {
        font-family: Averta-Extrabold;
        font-size: 46px;
        font-weight: 800;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.13;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }

    .confirmation-page__message {
        font-family: Averta-Regular;
        font-size: 20px;
        font-weight: 800;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.13;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }

    .confirmation-page__date {
        font-family: Averta-Regular;
        font-size: 20px;
        font-weight: 800;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.13;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }

    .landingPageTextCssId {
        margin-bottom: 32px;
    }
}

/* Mobile */
@media screen and (max-width: 575px) {
    .confirmation-page__top-container {
        height: auto;
    }

    .verifiedFanLandingPageContainer {
        padding-top: 0px;
    }

    .artist-logo {
        max-width: 350px;
    }

    .confirmation-page__title {
        font-family: Averta-Bold;
        font-size: 24px;
        font-weight: 600;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: 2.29px;
        text-align: center;
        color: #ffffff;
    }

    .confirmation-page__message {
        font-family: Averta-Regular;
        font-size: 14px;
        font-weight: 800;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.13;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }

    .confirmation-page__date {
        font-family: Averta-Regular;
        font-size: 20px;
        font-weight: 800;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.13;
        letter-spacing: normal;
        text-align: center;
        color: #ffffff;
    }

    .landingPageTextCssId {
        margin-bottom: 24px;
    }

    .imgBackgroundConfirmationMobileCssId.have-background-image {
        padding: 10px 0 30px;
    }
}
